/* CSS for The Just Group Site - Homepage */

img.brand {
	border: solid 1px #999;
}


.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 212px;
}

.key {
	background: url(../img/home/key_sides.gif) repeat-y;
	margin: 9px 14px;
	padding: 0;
}

.key a {
	margin: 0;
	padding: 0;
	background: none;
}

.key a h2 {
	margin: 0;
	padding: 11px 18px 2px 30px;
	font-size: 90%;
	color: #747272;
	font-weight: bold;
	text-transform: none;
	background: url(../img/home/key_top.gif) no-repeat;
}

.key a p {
	margin: 0;
	padding: 2px 18px 11px 18px;
	background: url(../img/home/key_bottom.gif) no-repeat bottom left;
	text-transform: none;
	color: #747272;
	font-size: 80%;
}

.key a img {
	margin-left: 12px;
	padding: 1px 0;
	border-top: solid 1px #929191;
	border-bottom: solid 1px #929191;
}



.key a:hover {
	background: none;
}

.key a:hover h2, .key a:focus h2, .key a:active h2, 
.key a:hover p, .key a:focus p, .key a:active p {
	color: #4095d1;
}

.key a:hover img, .key a:focus img, .key a:active img {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}




